@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Domine&family=Roboto+Slab:wght@200;300;400&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
    
}

.container {
    /*background-color: aqua;*/
    height: 100vh;
    width: 100vw;
    background-image: url('interior4.jpg');
    background-repeat: no-repeat;
    border-bottom: 0.25px solid #fff;
}

.navbar {
    overflow: hidden;
    position: relative;
}

.navbar .logo {
    font-size: 22px;
    font-weight: 600;
    display: flex;
    margin-left: 210px;
}

.navbar a {
    float: left;
    color: white;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    margin-top: 30px;
}

.navbar #nav-links a {
    text-decoration: none;
    padding-left: 50px;
    font-weight: bold;
}

.navbar a.icon {
    float: right;
    display: none;
}

.navbar a:hover {
    background-color: #ddd;
    color: black;
    border-radius: 6px;
}

.active {
    background-color: #04AA6D;
    color: white
}

.prof {
    flex-wrap: wrap;
    margin-top: 260px;
}

.prof h2 {
    margin-left: 300px;
    color: white;
    font-family: 'Bebas Neue', sans-serif;
    font-family: 'Domine', serif;
    font-family: 'Roboto Slab', serif;
}

.prof h1 {
    margin-left: 300px;
    font-size: 50px;
    color: white;
    font-family: 'Bebas Neue', sans-serif;
    font-family: 'Domine', serif;
    font-family: 'Roboto Slab', serif;
}

.prof p {
    margin-left: 300px;
    color: white;
    font-family: 'Bebas Neue', sans-serif;
    font-family: 'Domine', serif;
    font-family: 'Roboto Slab', serif;
}

.prof .btn {
    margin: 20px 0px 0px 300px;
    padding: 10px 25px 10px 25px;
    background-color: rgb(92, 92, 255);
    border-radius: 10px;
    color: white;
    font-weight: 600;
    cursor: pointer;
}

.prof .btn:hover {
    background-color: rgb(193, 193, 255);
}


.logbox {
    height: 40px;
    width: 40px;
    border: 2px solid #fff;
    margin-right: 20px;
    margin-top: -8px;
    text-align: center;
    padding-top: 5px;
}

.secndbox {
    height: 100vh;
    width: 100vw;
    background-color: rgb(65, 60, 60);
    border-bottom: 0.25px solid #fff;
}

.secndbox .contscnd {
    padding: 50px 50px 0px 50px;
}

.secndbox .contscnd h1,
h2 {
    color: rgba(194, 152, 14, 0.719);
}

.secndbox .contimg .image {
    width: 50vw;
}

.secndbox .contimg .image img {
    height: 400px;
    width: 400px;
}

.secndbox .contimg .text {
    float: right;
    width: 50vw;
    margin-top: -400px;
}

.secndbox .contimg .text .btn {
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    background-color: rgb(75, 71, 71);
    color: #fff;
    margin-top: 30px;
    cursor: pointer;
}

.secndbox .contimg .text .btn:hover {
    background-color: #ddd;
}

.secndbox .contimg .text p {
    flex-wrap: wrap;
    color: #fff;
}

.secndbox .contimg .text h2 {
    color: rgba(194, 152, 14, 0.719);
}

.thrdbox {
    height: 100vh;
    width: 100vw;
    background-color: rgb(65, 60, 60);
    border-bottom: 0.25px solid #fff;
}

.thrdbox .contthrd {
    padding: 50px 50px 0px 50px;

}

.thrdbox .contthrd h1,
h2 {
    color: rgba(194, 152, 14, 0.719);
}

.thrdbox .contpic .image {
    width: 50vw;
    margin-top: 55px;
}

.thrdbox .contpic .image img {
    height: 400px;
    width: 400px;
}

.thrdbox .contpic .txttrd {
    float: right;
    width: 50vw;
    margin-top: -400px;
}

.thrdbox .contpic .txttrd .btn {
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    background-color: rgb(75, 71, 71);
    color: #fff;
    margin-top: 30px;
    cursor: pointer;
}

.thrdbox .contpic .txt .btn:hover {
    background-color: #ddd;
}

.thrdbox .contpic .txttrd p {
    flex-wrap: wrap;
    color: #fff;
}

.thrdbox .contpic .txttrd h2 {
    color: rgba(194, 152, 14, 0.719);
}

.forthdbox {
    height: 100vh;
    width: 100vw;
    background-color: rgb(65, 60, 60);
    border-bottom: 0.25px solid #fff;
}

.forthdbox .contforth {
    padding: 50px 50px 0px 50px;

}

.forthdbox .contforth h1,
h2 {
    color: rgba(194, 152, 14, 0.719);
}

.forthdbox .contpic .image {
    width: 50vw;
    margin-top: 55px;
}

.forthdbox .contpic .image img {
    height: 400px;
    width: 400px;
}

.forthdbox .contpic .txtforth {
    float: right;
    width: 50vw;
    margin-top: -400px;
}

.forthdbox .contpic .txtforth .btn {
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    background-color: rgb(75, 71, 71);
    color: #fff;
    margin-top: 30px;
    cursor: pointer;
}

.forthdbox .contpic .txt .btn:hover {
    background-color: #ddd;
}

.forthdbox .contpic .txtforth p {
    flex-wrap: wrap;
    color: #fff;
}

.forthdbox .contpic .txtforth h2 {
    color: rgba(194, 152, 14, 0.719);
}

.newsbox {
    height: 100vh;
    width: 100vw;
    background-color: rgb(65, 60, 60);
    display: flex;
    padding: 50px 0px 0px 280px;
    border-bottom: 0.25px solid #fff;
}

.newsbox .news1 {
    width: 250px;
    color: #fff;

}

.newsbox .news1 h2 {
    padding-bottom: 120px;
    color: #fff;
    font-weight: 100;
}

.newsbox .news2 {
    margin-top: 150px;
    width: 250px;
    padding-left: 20px;
    color: #fff;
}

.newsbox .news3 {
    margin-top: 150px;
    width: 250px;
    padding-left: 20px;
    color: #fff;
}

.num {
    font-size: 100px;
    color: rgba(194, 152, 14, 0.719);
}

.btns {
    padding: 10px 20px 10px 20px;
    border: 1px solid #fff;
    background-color: rgb(75, 71, 71);
    color: #fff;
    margin-top: 30px;
    cursor: pointer;
}

.contact {
    height: 50vh;
    width: 100vw;
    background-color: rgb(16, 15, 15);
    display: flex;
    flex-wrap: wrap;
}

.contact .cont1 {
    padding: 50px 0 0 80px;
    width: 250px;
    color: #fff;
}

.cont1 svg {
    margin: 20px 0 0 10px;
}

.contact .cont1 .headding {
    padding-bottom: 50px;
    color: #fff;
    font-weight: 100;
    font-size: 20px;
}

.contact .cont2 {
    padding: 123px 0 0 40px;
    width: 250px;
    color: #fff;
}

.contact .cont3 {
    padding: 55px 0 0 110px;
    width: 250px;
    color: #fff;
}

.contact .cont3 .headding {
    font-weight: 100;
    color: #fff;
    font-size: 20px;
}

.contact input {
    border: 1px solid #fff;
    background-color: rgb(8, 7, 7);
    padding: 10px 0px 10px 10px;
    color: #fff;

}

.contact .cont4 {
    padding: 95px 0 0 40px;
    width: 250px;
    color: #fff;
}

.contact .cont4 .msg {
    padding: 8px 0 55px 8px;
    color: #fff;
    border: 1px solid #fff;
    background-color: rgb(8, 7, 7);
}

footer {
    margin: -70px 0 0 75px;
    font-size: 12px;
    color: #ffffff;
    background-color: black;
    float: left;
}

@media (max-width:1018px) {
    * {
        margin: 0;
        padding: 0;
    }
body{
    margin: 0;
    padding: 0;
}
    .navbar #nav-links {
        display: none;
    }

    .navbar a.icon {
        display: block;
        float: right;
    }

    .prof {
        margin-left: -280px;
    }

    .navbar .logo {
        margin-left: 0;
    }

    .secndbox .contimg .text {
        margin-right: 100px;
    }

    .secndbox .contimg .text p {
        float: left;

    }

    .secndbox .contimg .text h2 {
        margin: 420px 0 0 0;
        float: left;
    }
    .secndbox .contimg .image img {
        height: 100%;
        width: 100%;
        max-width: 100vw;
        max-height: 100vh;

    }
    .secndbox .contscnd {
        padding: 0;
    }

    .thrdbox .contpic .txttrd {
        margin-right: 100px;
    }

    .thrdbox .contpic .txttrd h2 {
        margin: 420px 0 0 0;
    }

    .thrdbox .contpic .txttrd p {
        float: left;

    }
    .thrdbox .contthrd {
        padding: 0;
    }
    .thrdbox .contpic .image img {
        height: 100%;
        width: 100%;
        max-width: 100vw;
        max-height: 100vh;
    }

    .forthdbox .contpic .txtforth h2 {
        margin: 420px 0 0 0;
    }

    .forthdbox .contpic .txtforth {
        margin-right: 100px;

    }
    .forthdbox .contpic .image img {
        height: 100%;
        width: 100%;
        max-width: 100vw;
        max-height: 100vh;
    }
    .forthdbox .contforth {
        padding: 0;
    }
    .newsbox {
        padding: 10px 0px 0px 10px;

    }

    .newsbox .news2 {
        padding-top: 20px;
    }

    .newsbox .news3 {
        padding-top: 20px;
    }
    .contact {
        height: 80vh;
        display: block;
    }

    .contact .cont1 {
        padding: 10px;
    }

    .contact .cont2 {
        padding: 10px;
    }

    .contact .cont3 {
        padding: 20px;
    }

    .contact .cont4 {
        padding: 20px;
    }

    .contact input {
        width: 80vw;
    }

    .contact .cont4 .msg {
        width: 80vw;
    }

    .contact footer {
        margin: 25px 0 0 50px;
    }

    .num {
        font-size: 60px;
    }
}